$(function(){
    var scrollTopDeep = $(".deepLearning").offset().top;
    var scrollToplunar = $(".lunarSystem").offset().top;
    var scrollTopModule = $(".LiquefactionModule").offset().top;
    var scrollTopkorea = $(".koreaRoadSign").offset().top;

        $(window).on("load", function(){
            $(document).scroll(function(){
                
            })
        })
    
})